Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Cat Class Reference

a subclassed mammal More...

Inheritance diagram for Cat:

## Public Member Functions

| Cat ()

## Detailed Description

a subclassed mammal

Definition at line 84 of file animals.php.

## Member Function Documentation

Cat::Cat | ( |  | ) |

constructor

Definition at line 85 of file animals.php.

The documentation for this class was generated from the following file:

- animals.php